Loading...
Searching...
No Matches
Dune::TypeTree::StaticChildAccessors< ProxiedNode >::Child< k > Struct Template Reference

Access to the type and storage type of the i-th child. More...

`#include <dune/typetree/proxynode.hh>`

Inheritance diagram for Dune::TypeTree::StaticChildAccessors< ProxiedNode >::Child< k >:

## Detailed Description

template<typename ProxiedNode>
template<std::size_t k>
struct Dune::TypeTree::StaticChildAccessors< ProxiedNode >::Child< k >

Access to the type and storage type of the i-th child.

The documentation for this struct was generated from the following file:

- proxynode.hh